From WikiTemp, the GBAtemp wiki
Revision as of 11:16, 17 February 2012 by 109.230.216.60 (talk) (WHpFviFonOvYImSN)

Are there any 3DS fraahcsld support Nintendo 3DS Ver 2.0.0-2?J,E,U??From today's news that nintendo official will updated 3DS firmware to 2.0.0-2,so tha's to say,the firmware below 2.0.0-2 can't run on 3DS,right ? If so, Have there had some 3ds fraahcsld bypass this new firmware updated ? thanks!